P {
	MARGIN-TOP: 0px; FONT-WEIGHT: lighter; FONT-SIZE: 8pt; MARGIN-BOTTOM: 8px; COLOR: black; LINE-HEIGHT: 18pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
TD P {
	MARGIN-TOP: 0px; FONT-WEIGHT: lighter; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; COLOR: black; LINE-HEIGHT: 16pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.stdpgheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: black; LINE-HEIGHT: 20pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
.customerlistinfo P {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; MARGIN-BOTTOM: 6pt; COLOR: black; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
.orderheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: black; LINE-HEIGHT: 20pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.pricetop {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: white 0px solid; BORDER-BOTTOM: white 0px solid
}
.pricemiddle {
	BORDER-RIGHT: white 0px dotted; BORDER-TOP: white 0px dotted; BORDER-LEFT: white 0px dotted; BORDER-BOTTOM: black 1px dotted
}
.pricebottom {
	BORDER-RIGHT: white 0px double; BORDER-TOP: black 3px double; BORDER-LEFT: white 0px double; BORDER-BOTTOM: black 3px double
}
.price {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: gray 0px solid; MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN-BOTTOM: 5px; BORDER-LEFT: white 0px solid; COLOR: black; LINE-HEIGHT: 20pt; BORDER-BOTTOM: dimgray 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
H2 {
	BORDER-RIGHT: white 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: white 10px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: white 0px solid; COLOR: slateblue; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; BORDER-BOTTOM: white 10px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
H3 {
	MARGIN-TOP: 5px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 5px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.endinfo {
	MARGIN-TOP: 1px; FONT-WEIGHT: lighter; FONT-SIZE: 8pt; MARGIN-BOTTOM: 1px; COLOR: dimgray; LINE-HEIGHT: 8pt; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.frontpagetable {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BORDER-LEFT: gray 0px solid; BORDER-BOTTOM: gray 0px solid
}
.intro {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: white 0px solid; BORDER-BOTTOM: gainsboro 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
.intro TD {
	PADDING-LEFT: 10px
}
.links {
	BORDER-RIGHT: white 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: white 0px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 6pt; PADDING-BOTTOM: 10px; BORDER-LEFT: black 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: black 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
.testimonial {
	BORDER-RIGHT: white 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: white 0px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 6pt; PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
.testimonialgap {
	BORDER-RIGHT: white 0px dotted; BORDER-TOP: white 0px dotted; BORDER-LEFT: black 1px dotted; BORDER-BOTTOM: white 0px dotted; BACKGROUND-COLOR: white
}
.testimonialname {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 50%; BORDER-TOP: white 0px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(images/clockbit.jpg); PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: black 2px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white
}
.rightlinebottom {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 50%; BORDER-TOP: white 0px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(images/clockbit.jpg); PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white
}
.leftlinebottom {
	BORDER-RIGHT: white 0px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 50%; BORDER-TOP: white 0px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(images/clockbit.jpg); PADDING-BOTTOM: 0px; BORDER-LEFT: black 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white
}
.leftline {
	BORDER-RIGHT: white 0px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 50%; BORDER-TOP: white 0px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(images/clockbit.jpg); PADDING-BOTTOM: 0px; BORDER-LEFT: black 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: white 0px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white
}
.rightlinetop {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 50%; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(images/clockbit.jpg); PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-TOP: 2px; BORDER-BOTTOM: white 0px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white
}
.leftlinetop {
	BORDER-RIGHT: white 0px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 50%; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(images/clockbit.jpg); PADDING-BOTTOM: 0px; BORDER-LEFT: black 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: white 0px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white
}
.rightline {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 50%; BORDER-TOP: white 0px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(images/clockbit.jpg); PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-TOP: 2px; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white
}
.testimonialname P {
	MARGIN-TOP: 0px; FONT-WEIGHT: lighter; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; COLOR: white; LINE-HEIGHT: 8pt; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.nameontestimonialpage {
	MARGIN-TOP: 0px; FONT-WEIGHT: lighter; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; COLOR: black; LINE-HEIGHT: 8pt; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
